"All" = "Vše";

"Letter" = "Písmena";

"Uppercase" = "Verzálky";

"Lowercase" = "Minusky";

"Ligature" = "Ligatury";

"Smallcaps" = "Kapitálky";

"Superscript" = "Horní indexy";


"Decimal Digit" = "Základní";

"Oldstyle Figures" = "Minuskové";

"Lining Figures" = "Verzálkové";

"Tabular Figures" = "Tabulkové";

"Tab Oldstyle Figures" = "Tabulkové minuskové";

"Fraction" = "Zlomky a zlomkové";

"Small Figures" = "Indexové";

"Other" = "Ostatní";

"Punctuation" = "Interpunkce";

"Parenthesis" = "Závorky";

"Dash" = "Pomlčky";

"Quote" = "Uvozovky";

"Separator" = "Oddělovače";

"Space" = "Mezery";

"Symbol" = "Symboly";

"Currency" = "Měnové";

"Math" = "Matematické";

"Arrow" = "Šipky";

"Geometry" = "Geometrické tvary";

"Mark" = "Znaménka";

"Spacing" = "Mezerné";

"Combining" = "Kombinační";

"Legacy" = "Výchozí";

"Nonspacing" = "Bezmezerné";

"Modifier" = "Modifikační";

"Latin" = "Latinkové";

"Basic" = "Základní";

"Western European" = "Západoevropské";

"Central European" = "Středoevropské";

"South Eastern European" = "Jihoevropské";

"Vietnamese" = "Vietnamské";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Panafrická latinka";

"Cyrillic" = "Cyrilice";

"Adobe Extended" = "Adobe rozšířená";

"Extended" = "Rozšířená";

"Bulgarian" = "Bulharská";

"Bulgarian Italic" = "Bulharská kurziva";

"Historic Bulgarian" = "Historická bulharská";

"Serbian and Macedonian" = "Srbská a makedonská";

"Serbian Italic" = "Srbská kurziva";

"Ukrainian" = "Ukrajinská";

"Greek" = "Alfabeta";

"Archaic Letters" = "Archaická písmena";

"Polytonic" = "Polytonická";

"Coptic" = "Koptská";

"Hebrew" = "Hebrejské";

"Marks and Composites" = "Znaménka a kompozity";

"Arabic" = "Arabské";

"Basic Shapes" = "Základní tvary";

"Persian" = "Perské";

"Urdu" = "Urdské";

"Ligatures" = "Ligatury";

"Southeast Asia" = "Jihovýchodní Asie";

"Cham" = "Cham";

"Khmer" = "Khmerské";

"Lao" = "Lao";

"Myanmar" = "Myanmarské";

"Thai" = "Thajské";

"Tham" = "Tham";

"Other Scripts" = "Ostatní písma";

"Armenian" = "Arménština";

"Syriac" = "Syrské";

"Ethiopic" = "Etiopské";

"Georgian" = "Gruzínské";

"Old Orthography" = "Starý pravopis";

"Old Georgian" = "Stará gruzínština";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Základní – IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Čínština";

"Fundamental" = "Základní";

"Educational Basic" = "Základní školní";

"Ideograph" = "Ideografy";

"Japanese" = "Japonské";

"Kana" = "Kana";

"Japanese Kanji" = "Japonské kanji";

"Joyo" = "Jōyō";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM rozšířená";

"Educational 1" = "Školní 1";

"Educational 2" = "Školní 2";

"Educational 3" = "Školní 3";

"Educational 4" = "Školní 4";

"Educational 5" = "Školní 5";

"Educational 6" = "Školní 6";

"Indic" = "Indické";

"Bengali" = "Bengálština";

"Devanagari" = "Dévanágarí";

"Gujarati" = "Gudžarátské";

"Gurmukhi" = "Gurmukhí";

"Kannada" = "Kannadské";

"Malayalam" = "Malajálamské";

"Oriya" = "Urijské";

"Tamil" = "Tamilské";

"Sanskrit" = "Sanskrt";

"Base" = "Základní";

"Conjuncts" = "Konjunkty";

"Consonants" = "Souhlásky";

"Extra Conjuncts" = "Zvláštní konjunkty";

"Half Forms" = "Poloformy";

"Letters and Marks" = "Písmena a znaménka";

"Letters" = "Písmena";

"Marks" = "Znaménka";

"Matras" = "Matras";

"Medials" = "Mediály";

"Minority" = "Minoritní";



"Punctuation" = "Interpunkce";

"Separator" = "Oddělovače";

"Stuff" = "Jiné";

"Subjoined" = "Připojené";

"Symbol" = "Symboly";

"Symbols" = "Symboly";

"Symbols and Punctuation" = "Symboly a interpunkce";

"Traditional" = "Tradiční";

"Vowels" = "Samohlásky";

"Korean" = "Korejské";

"Jamo" = "Jamo";

"Miscellaneous" = "Různé";

"Music" = "Hudební";

"Braille" = "Braillovo písmo";

"Corner" = "Roh";

"Smart Glyph" = "Chytrý glyf";

"Private Use" = "Private Use";

"Separators" = "Oddělovače";

"Choseong" = "Choseong";

"Jungseong" = "Jungseong";

"Jongseong" = "Jongseong";

"Basic Syllables" = "Základní slabiky";

"All Syllables" = "Všechny slabiky";

"Codepages" = "Kódové stránky";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Hangul)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Non-Hangul)";

"KS X 1001 (Hanja)" = "KS X 1001 (Hanja)";

"Akhand & Nonlinear" = "Akhand a nelineární";

"Half Conjuncts" = "Polokonjunkty";

"Linear Conjuncts" = "Lineární konjunkty";

"Independent" = "Nezávislé";

"Dependent" = "Závislé";

"Coeng forms" = "Formy Coeng";

"Pre-base" = "Před mateřským znakem";

"Below-base" = "Pod mateřským znakem";

"Post-base" = "Za mateřským znakem";

"Lunar" = "Lunární";

"Divination" = "Věštecké";

"Buginese" = "Buginské";

"Elymaic" = "Elymaiské";

"Old Hungarian" = "Staré maďarské";

"Europe" = "Evropské";

"Sámi" = "Sámské";

"Esperanto" = "Esperanto";

"Pan African" = "Panafrické";

"Romanization" = "Romanizace";

"Arabic ALA-LC" = "Arabština ALA-LC";

"Arabic DMG" = "Arabština DMG";

"Arabic ISO 233" = "Arabština ISO 233";

"CJK" = "CJK";

"Fundamental (Simplified)" = "Základní (zjednodušené)";

"Fundamental (Traditional)" = "Základní (tradiční)";

"Undecomposable" = "Nerozložitelné";
"Commonly Used on Internet" = "Běžně užívané na internetu";
"Regional" = "Regionální";
"China Mainland" = "Kontinentální Čína";
"General Standard Chinese Characters 1" = "Obecné standardní čínské znaky 1";
"General Standard Chinese Characters 2" = "Obecné standardní čínské znaky 2";
"General Standard Chinese Characters 3" = "Obecné standardní čínské znaky 3";
"Taiwan" = "Taiwanská";
"Frequently Used Chinese Characters" = "Často používané čínské znaky";
"Less Commonly Used Chinese Characters" = "Méně používané čínské znaky";
"Hong Kong" = "Hongkongská";
"Commonly Used Chinese Characters" = "Běžně užívané čínské znaky";
"Character Sets" = "Znakové sady";
"GB 2312" = "GB 2312";
"Big 5" = "Big 5";
"Unicode CJK Unified Ideographs" = "Jednotné ideografy Unicode CJK";
"Unicode CJK Unified Ideographs Extension A" = "Jednotné ideografy Unicode CJK, rozšíření A";
"Radicals, Strokes and Symbols" = "Radikály, tahy a symboly";
"Kangxi Radicals" = "Radikály Kāngxī";
"Radicals Supplement" = "Doplněk radikálů";
"Strokes" = "Tahy";
"Bopomofo" = "Bopomofo";
"Bopomofo Extended" = "Bopomofo rozšířené";
"Suzhou Numerals" = "Číslice suzhou";
"Other Han Symbols" = "Ostatní han symboly";
"South Asia" = "Jihoasijské";
"Caucasus" = "Kavkazské";
"Africa" = "Afrika";
"Punctuation and Symbols" = "Interpunkce a symboly";
"Fullwidth" = "Čtverčíková";

"South American" = "Jihoamerické";
"Oceanian" = "Oceánské";
"Runes" = "Runy";
"Cantillation and Extras" = "Kantilace a další";
"Emojis" = "Emotikony";
"Smileys & People" = "Smajlíky a lidé";
"Animals & Nature" = "Zvířata a příroda";
"Food & Drink" = "Jídlo a pití";
"Activity" = "Aktivita";
"Travel & Places" = "Cestování a místa";
"Objects" = "Objekty";
"Flags" = "Vlajky";

"Six" = "Šestibodové";
"Eight" = "Osmibodové";

"Balinese" = "Balijské";
"Gantungan" = "Gantungan";
"Batak" = "Batak";
"Javanese" = "Javánština";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "Legacy Encodings";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "Tibetština";
"Subscript" = "Dolní indexy";
"Reversed" = "Reversed";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Kanadské písmo";

"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Číslice";
